<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'diary', language 'zh_cn', version '3.4'.
 *
 * @package     diary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = '访问被拒绝';
$string['alias'] = '关键词';
$string['aliases'] = '关键词';
$string['aliases_help'] = '每条日志都可以有一个相关关键字（或别名）列表。

每个关键词须另起一行输入（不要用逗号分隔）。';
$string['alwaysopen'] = '总是打开';
$string['and'] = '和';
$string['attachment'] = '附件';
$string['attachment_help'] = '您可以选择将一个或多个文件附加到日志中。';
$string['blankentry'] = '空白条目';
$string['calendarend'] = '{$a} 关闭';
$string['calendarstart'] = '{$a} 开启';
$string['configdateformat'] = '这里定义了如何在日记报告中显示日期。默认值 "M d, Y G:i "为月、日、年和 24 小时格式时间。有关更多示例和预定义日期常量，请参阅 PHP 手册中的日期。';
